[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.AutosizeBands

Indicates if a band is automatically resized to its Control.

## Declaration

Source position: comctrls.pp line 2635

`public procedure TCustomCoolBar.AutosizeBands;`

## See also

TCustomCoolBar.FixedSize |  | Indicates if bands on the control have a fixed size.
TCustomCoolBar.Bands |  | Collection with the bands defined for the control.
TCoolBand.Control |  | Control displayed on the band.